WinStd Windows Win32 API using Standard C++

Loading...
Searching...
No Matches
Public Member Functions | List of all members
winstd::wintrust Class Reference
WinTrust API

WinTrust engine wrapper class. More...

`#include <WinStd/WinTrust.h>`

## Public Member Functions
| wintrust (HWND hwnd, const GUID &action, WINTRUST_DATA &wtd)
| Initializes a new class instance.
virtual | ~wintrust ()
| Destroys the WinTrust context.

## Detailed Description

WinTrust engine wrapper class.

The documentation for this class was generated from the following file:

- include/WinStd/WinTrust.h